## golang-github-anacrolix-sync 0.5.3

=== debian/changelog ===
golang-github-anacrolix-sync (0.5.3-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 15:11:55 +0100

golang-github-anacrolix-sync (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #1095312)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 06 Feb 2025 22:50:43 +0100
