=== debian/control ===
Source: golang-github-anacrolix-sync
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-anacrolix-missinggo-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-sync
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-sync.git
Homepage: https://github.com/anacrolix/sync
XS-Go-Import-Path: github.com/anacrolix/sync

Package: golang-github-anacrolix-sync-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-anacrolix-missinggo-dev,
 ${misc:Depends},
Description: sync clone to help with diagnosing deadlocks (Go library)
 Go sync clone to help with diagnosing deadlocks.
 .
 This package contains the Go development library.
